Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

List customer tags

Returns customer tags across the account. Optionally filter by shop_id or seller_id query parameter.

GET/customer_tags
Authorization
AuthorizationBearer token (JWT) · headerrequired
Query parameters
shop_idinteger

Filter by shop ID

seller_idinteger

Filter by seller ID

pageinteger
default: 1
per_pageinteger
default: 50
Responses
200

Customer tags list

Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://api.onbolder.com/v2/customer_tags' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Customer tags list

Was this page helpful?